rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Public Types | Data Fields
conf Struct Reference

## Public Types

enum | { SYSCONF, CONFSTR, PATHCONF }

## Data Fields

const char * | name
const int | call_name
enum conf:: { ... } | call

## Detailed Description

Definition at line 1757 of file rpmds.c.

## Member Enumeration Documentation

anonymous enum

Enumerator:

  SYSCONF |
  CONFSTR |
  PATHCONF |

Definition at line 1761 of file rpmds.c.

## Field Documentation

enum { ... } conf::call

Referenced by rpmdsGetconf().

const int conf::call_name

Definition at line 1760 of file rpmds.c.

Referenced by rpmdsGetconf().

const char* conf::name

Definition at line 1759 of file rpmds.c.

Referenced by rpmdsGetconf().

The documentation for this struct was generated from the following file:

- lib/rpmds.c